View Issue Details

IDProjectCategoryView StatusLast Update
0000128VisualDifferFiles differpublic2012-11-09 10:53
ReporternancydrewAssigned Toadmin 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformMacintoshOSOS X Mountain LionOS Version10.8.2
Product Version1.4.3 
Target VersionFixed in Version1.4.4 
Summary0000128: App crashes when clicking on "Just Matches" after clicking "Just Differences"
DescriptionThe app works well with folder differ, but crashes when I click on "Just Matches" after clicking "Just Differences". Here's the detail crash report from Apple. I also attached a text file with the crash report.


Process: VisualDiffer [767]
Path: /Applications/VisualDiffer.app/Contents/MacOS/VisualDiffer
Identifier: com.visualdiffer
Version: 1.4.3 (1.4.3)
App Item ID: 412386481
App External ID: 9272793
Code Type: X86-64 (Native)
Parent Process: launchd [149]
User ID: 501

Date/Time: 2012-09-24 18:01:12.626 +0800
OS Version: Mac OS X 10.8.2 (12C54)
Report Version: 10

Interval Since Last Report: 35482 sec
Crashes Since Last Report: 4
Per-App Interval Since Last Report: 171 sec
Per-App Crashes Since Last Report: 4
Anonymous UUID: 24F60931-D6A6-462A-3A94-49460E77A9C3

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: EXC_I386_GPFLT

Application Specific Information:
objc_msgSend() selector name: sections


Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0 libobjc.A.dylib 0x00007fff8dc51250 objc_msgSend + 16
1 com.visualdiffer 0x0000000100018b89 0x100000000 + 101257
2 com.apple.AppKit 0x00007fff933447bf -[NSToolbarItem _validateAsCommonItem:] + 185
3 com.apple.AppKit 0x00007fff92dd52c3 -[NSToolbarItem validate] + 124
4 com.apple.AppKit 0x00007fff92de30ff -[NSToolbar validateVisibleItems] + 191
5 com.apple.AppKit 0x00007fff92e962c6 -[NSToolbar _autovalidateVisibleToolbarItems] + 88
6 com.apple.AppKit 0x00007fff92e961f1 __53-[NSToolbarView _scheduleDelayedValidationAfterTime:]_block_invoke_0 + 157
7 libdispatch.dylib 0x00007fff8dd94f01 _dispatch_call_block_and_release + 15
8 libdispatch.dylib 0x00007fff8dd910b6 _dispatch_client_callout + 8
9 libdispatch.dylib 0x00007fff8dd9596f _dispatch_after_timer_callback + 22
10 libdispatch.dylib 0x00007fff8dd910b6 _dispatch_client_callout + 8
11 libdispatch.dylib 0x00007fff8dd9329b _dispatch_source_invoke + 691
12 libdispatch.dylib 0x00007fff8dd92305 _dispatch_queue_invoke + 72
13 libdispatch.dylib 0x00007fff8dd96091 _dispatch_main_queue_callback_4CF + 220
14 com.apple.CoreFoundation 0x00007fff99e740fe __CFRunLoopRun + 1614
15 com.apple.CoreFoundation 0x00007fff99e736b2 CFRunLoopRunSpecific + 290
16 com.apple.HIToolbox 0x00007fff96afa0a4 RunCurrentEventLoopInMode + 209
17 com.apple.HIToolbox 0x00007fff96af9e42 ReceiveNextEventCommon + 356
18 com.apple.HIToolbox 0x00007fff96af9cd3 BlockUntilNextEventMatchingListInMode + 62
19 com.apple.AppKit 0x00007fff92daf613 _DPSNextEvent + 685
20 com.apple.AppKit 0x00007fff92daeed2 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 128
21 com.apple.AppKit 0x00007fff92da6283 -[NSApplication run] + 517
22 com.apple.AppKit 0x00007fff92d4acb6 NSApplicationMain + 869
23 com.visualdiffer 0x00000001000019f4 0x100000000 + 6644

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0 libsystem_kernel.dylib 0x00007fff926abd16 kevent + 10
1 libdispatch.dylib 0x00007fff8dd93dea _dispatch_mgr_invoke + 883
2 libdispatch.dylib 0x00007fff8dd939ee _dispatch_mgr_thread + 54

Thread 2:
0 libsystem_kernel.dylib 0x00007fff926ab6d6 __workq_kernreturn + 10
1 libsystem_c.dylib 0x00007fff9992deec _pthread_workq_return + 25
2 libsystem_c.dylib 0x00007fff9992dcb3 _pthread_wqthread + 412
3 libsystem_c.dylib 0x00007fff99918171 start_wqthread + 13

Thread 3:
0 libsystem_kernel.dylib 0x00007fff926ab6d6 __workq_kernreturn + 10
1 libsystem_c.dylib 0x00007fff9992deec _pthread_workq_return + 25
2 libsystem_c.dylib 0x00007fff9992dcb3 _pthread_wqthread + 412
3 libsystem_c.dylib 0x00007fff99918171 start_wqthread + 13

Thread 4:
0 libsystem_kernel.dylib 0x00007fff926ab6d6 __workq_kernreturn + 10
1 libsystem_c.dylib 0x00007fff9992deec _pthread_workq_return + 25
2 libsystem_c.dylib 0x00007fff9992dcb3 _pthread_wqthread + 412
3 libsystem_c.dylib 0x00007fff99918171 start_wqthread + 13

Thread 5:: CVDisplayLink
0 libsystem_kernel.dylib 0x00007fff926ab0fa __psynch_cvwait + 10
1 libsystem_c.dylib 0x00007fff9992ff89 _pthread_cond_wait + 869
2 com.apple.CoreVideo 0x00007fff8dd662d4 CVDisplayLink::runIOThread() + 680
3 com.apple.CoreVideo 0x00007fff8dd66013 startIOThread(void*) + 148
4 libsystem_c.dylib 0x00007fff9992b742 _pthread_start + 327
5 libsystem_c.dylib 0x00007fff99918181 thread_start + 13

Thread 6:
0 libsystem_kernel.dylib 0x00007fff926ab6d6 __workq_kernreturn + 10
1 libsystem_c.dylib 0x00007fff9992deec _pthread_workq_return + 25
2 libsystem_c.dylib 0x00007fff9992dcb3 _pthread_wqthread + 412
3 libsystem_c.dylib 0x00007fff99918171 start_wqthread + 13

Thread 7:
0 libsystem_kernel.dylib 0x00007fff926ab6d6 __workq_kernreturn + 10
1 libsystem_c.dylib 0x00007fff9992deec _pthread_workq_return + 25
2 libsystem_c.dylib 0x00007fff9992dcb3 _pthread_wqthread + 412
3 libsystem_c.dylib 0x00007fff99918171 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0x0000000000000060 rbx: 0x00000001006a9610 rcx: 0x0000000000000001 rdx: 0x00000001006b3cd0
  rdi: 0x00000001006cd810 rsi: 0x00007fff909260d9 rbp: 0x00007fff5fbfe4b0 rsp: 0x00007fff5fbfe490
   r8: 0x0000000000000000 r9: 0x00000000000000ff r10: 0x00000001005ba130 r11: 0xe000000010068012
  r12: 0x00007fff8dc51240 r13: 0x00007fff7e830b10 r14: 0x00000001006b3cd0 r15: 0x0000000100039913
  rip: 0x00007fff8dc51250 rfl: 0x0000000000010246 cr2: 0x000000010c4d3000
Logical CPU: 0

Binary Images:
       0x100000000 - 0x100050fff +com.visualdiffer (1.4.3 - 1.4.3) <568BFAA6-6F2B-3870-BC1F-E5D49C00EA64> /Applications/VisualDiffer.app/Contents/MacOS/VisualDiffer
       0x1005de000 - 0x1005e7fe7 libcldcpuengine.dylib (2.1.19) <50800DA2-7233-32E5-9553-A02171B68399> /System/Library/Frameworks/OpenCL.framework/Libraries/libcldcpuengine.dylib
       0x1005ed000 - 0x1005f0ff7 libCoreFSCache.dylib (24.4) <C375CAA0-F91F-3D9F-AF90-DB951BD86983> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
       0x1005f8000 - 0x1005f8ff3 +cl_kernels (???) <7B94D189-E041-4BBC-81E6-CB42558DC9CE> cl_kernels
       0x102c7d000 - 0x102c7dff9 +cl_kernels (???) <E8A584C0-AF9C-404C-8562-5BAD2FB06AE5> cl_kernels
       0x102c82000 - 0x102c82ff1 +cl_kernels (???) <F0DF942A-A857-442D-A1E0-A6DD7447BF6D> cl_kernels
       0x1030a5000 - 0x1030a6ff3 +cl_kernels (???) <4F5740B4-530E-4DB2-9B8A-9D1252B7E54D> cl_kernels
       0x10438d000 - 0x10439bff7 libGPUSupport.dylib (8.6.1) <C8A361A5-8A82-375D-B50E-E520662F76B1> /System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupport.dylib
       0x10585e000 - 0x1058f9ff7 unorm8_bgra.dylib (2.1.19) <904EA51D-225A-38AF-B66C-84493C55C065> /System/Library/Frameworks/OpenCL.framework/Libraries/ImageFormats/unorm8_bgra.dylib
       0x105ac5000 - 0x105af2fff GLRendererFloat (8.6.1) <B598274C-3C23-3EBB-A7C5-13C131FAC651> /System/Library/Frameworks/OpenGL.framework/Resources/GLRendererFloat.bundle/GLRendererFloat
       0x106813000 - 0x1069cafff GLEngine (8.6.1) <94C4C4C0-E96C-30B2-8CD7-DE8D82CA74F1> /System/Library/Frameworks/OpenGL.framework/Resources/GLEngine.bundle/GLEngine
       0x106a01000 - 0x106b43fff libGLProgrammability.dylib (8.6.1) <FC866EA6-6263-3F51-BF7C-EA1A9A4162B4> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
       0x200000000 - 0x200822ff7 com.apple.GeForceGLDriver (8.0.61 - 8.0.0) <CF32F783-46E3-3837-A993-01CB9C2BE6BC> /System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/GeForceGLDriver
    0x7fff67599000 - 0x7fff675cd93f dyld (210.2.3) <A40597AA-5529-3337-8C09-D8A014EB1578> /usr/lib/dyld
    0x7fff8dc4b000 - 0x7fff8dd6392f libobjc.A.dylib (532.2) <90D31928-F48D-3E37-874F-220A51FD9E37> /usr/lib/libobjc.A.dylib
    0x7fff8dd64000 - 0x7fff8dd8eff7 com.apple.CoreVideo (1.8 - 99.3) <C424838A-889C-39E5-8108-FD05C93D26A0> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff8dd8f000 - 0x7fff8dda4ff7 libdispatch.dylib (228.23) <D26996BF-FC57-39EB-8829-F63585561E09> /usr/lib/system/libdispatch.dylib
    0x7fff8dda5000 - 0x7fff8dec5fff com.apple.desktopservices (1.7.2 - 1.7.2) <CDE8C2C2-C505-31B0-8C61-E40E4EA364A5> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff8dec6000 - 0x7fff8ded8ff7 libz.1.dylib (43) <2A1551E8-A272-3DE5-B692-955974FE1416> /usr/lib/libz.1.dylib
    0x7fff8ded9000 - 0x7fff8defafff com.apple.Ubiquity (1.2 - 243.10) <F97D3A33-2C8B-3CFF-AF75-A74866D42853> /System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity
    0x7fff8defb000 - 0x7fff8dffdfff libcrypto.0.9.8.dylib (47) <74F165AD-4572-3B26-B0E2-A97477FE59D0> /usr/lib/libcrypto.0.9.8.dylib
    0x7fff8dffe000 - 0x7fff8e07cff7 com.apple.securityfoundation (6.0 - 55115.4) <137E156C-B29C-3B84-95B3-669BC7C1BA7A> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff8e07d000 - 0x7fff8e08afff com.apple.AppleFSCompression (49 - 1.0) <5508344A-2A7E-3122-9562-6F363910A80E> /System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression
    0x7fff8e0c1000 - 0x7fff8e0c7ff7 libunwind.dylib (35.1) <21703D36-2DAB-3D8B-8442-EAAB23C060D3> /usr/lib/system/libunwind.dylib
    0x7fff8e287000 - 0x7fff8e2deff7 com.apple.AppleVAFramework (5.0.18 - 5.0.18) <B75949DD-AC27-3848-8221-00D70D14C7E0> /System/Library/PrivateFrameworks/AppleVA.framework/Versions/A/AppleVA
    0x7fff8e339000 - 0x7fff8e3bafff com.apple.Metadata (10.7.0 - 707.3) <A45D75C1-B311-39F0-AF4A-63FCCC098C1D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff8e3bb000 - 0x7fff8e3bffff libCGXType.A.dylib (324.6) <2FC25246-A69F-3F81-9AC6-0A1753E1C6A8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff8e3c0000 - 0x7fff8e45eff7 com.apple.ink.framework (10.8.2 - 150) <84B9825C-3822-375F-BE58-A753444FBDE2> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff8e4ba000 - 0x7fff8e4beff7 com.apple.TCC (1.0 - 1) <F2F3B753-FC73-3543-8BBE-859FDBB4D6A6> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
    0x7fff8e4bf000 - 0x7fff8e509ff7 libGLU.dylib (8.6.1) <DF45C1E3-3884-3991-B84F-F39B482E8BF8> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff8e522000 - 0x7fff8e620fff com.apple.QuickLookUIFramework (4.0 - 555.4) <58EC2F30-0959-3586-A1DD-BDCAF589D2D3> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuickLookUI.framework/Versions/A/QuickLookUI
    0x7fff8e621000 - 0x7fff8e622ff7 libdnsinfo.dylib (453.18) <E7595861-ECF9-336E-9901-BED2620FAA80> /usr/lib/system/libdnsinfo.dylib
    0x7fff8e680000 - 0x7fff8e68afff com.apple.speech.recognition.framework (4.1.5 - 4.1.5) <D803919C-3102-3515-A178-61E9C86C46A1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff8e68b000 - 0x7fff8e698ff7 com.apple.HelpData (2.1.4 - 85) <EE68BDCC-AF2E-34D3-8E4F-87379E3A4D8E> /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData
    0x7fff8e724000 - 0x7fff8e77efff com.apple.print.framework.PrintCore (8.1 - 387.1) <1FA17B75-33E6-35BD-9198-35F92E37B248> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8e77f000 - 0x7fff8e7a1ff7 com.apple.Kerberos (2.0 - 1) <C49B8820-34ED-39D7-A407-A3E854153556> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff8e7a2000 - 0x7fff8e7e2fff com.apple.MediaKit (13 - 659) <0C56D7FF-0430-3199-9952-CF8577519449> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit
    0x7fff8e7e3000 - 0x7fff8e8b6ff7 com.apple.DiscRecording (7.0 - 7000.2.4) <005BE6FF-38A1-3AEA-B24C-9D4F330EF6BE> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording
    0x7fff8e8b7000 - 0x7fff8e8b7fff com.apple.Carbon (154 - 155) <372716D2-6FA1-3611-8501-3DD1D4A6E8C8> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff8e8b8000 - 0x7fff8e969fff com.apple.LaunchServices (539.7 - 539.7) <DA7C602E-5E01-31B8-925D-B45360CA089F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff8e96a000 - 0x7fff8e96afff com.apple.Cocoa (6.7 - 19) <1F77945C-F37A-3171-B22E-F7AB0FCBB4D4> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff8ee61000 - 0x7fff8eebafff com.apple.ImageCaptureCore (5.0.1 - 5.0.1) <2CC27836-1E1E-3633-B15C-A3BA1734D092> /System/Library/Frameworks/ImageCaptureCore.framework/Versions/A/ImageCaptureCore
    0x7fff8eecc000 - 0x7fff8efd7fff libFontParser.dylib (84.5) <617A7D30-C7BC-39FC-A1FE-59367B4A5719> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff8efd8000 - 0x7fff8efd8fff com.apple.Accelerate.vecLib (3.8 - vecLib 3.8) <B5A18EE8-DF81-38DD-ACAF-7076B2A26225> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff8efd9000 - 0x7fff8efe8ff7 libxar.1.dylib (105) <370ED355-E516-311E-BAFD-D80633A84BE1> /usr/lib/libxar.1.dylib
    0x7fff8efe9000 - 0x7fff8efedfff com.apple.IOSurface (86.0.3 - 86.0.3) <C121DE83-ED12-3DC1-BDB3-4FCB29AB0571> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff8f1d6000 - 0x7fff8f21efff com.apple.framework.CoreWiFi (1.0 - 100.10) <0E863B4A-1094-3F8D-BEDE-D99537E9C588> /System/Library/Frameworks/CoreWiFi.framework/Versions/A/CoreWiFi
    0x7fff8f21f000 - 0x7fff8f23cfff com.apple.openscripting (1.3.6 - 148.2) <33B87CFB-CACC-3EBC-893D-38AECB94FB8A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff8f23d000 - 0x7fff8f3ebfff com.apple.QuartzCore (1.8 - 304.0) <BDC66714-F60C-386D-A773-F897D1E87AB6> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff8f3ed000 - 0x7fff8f40fff7 libxpc.dylib (140.41) <FAC04D8B-680E-325F-8F0C-DD69859D0E01> /usr/lib/system/libxpc.dylib
    0x7fff8f481000 - 0x7fff8f497fff com.apple.MultitouchSupport.framework (235.28 - 235.28) <BD78B16E-9B5A-3E07-93B4-13AD1A538CAC> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff8f498000 - 0x7fff8f532fff libvMisc.dylib (380.6) <714336EA-1C0E-3735-B31C-19DFDAAF6221> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff8f533000 - 0x7fff8f53dfff com.apple.DisplayServicesFW (2.6.1 - 353) <0505CB8A-47D9-3539-9A0D-24F09D99E9D8> /System/Library/PrivateFrameworks/DisplayServices.framework/Versions/A/DisplayServices
    0x7fff8f5e6000 - 0x7fff8f677fff com.apple.CorePDF (2.0 - 2) <EB5660B1-0D79-34F3-B242-B559AE0A5B4A> /System/Library/PrivateFrameworks/CorePDF.framework/Versions/A/CorePDF
    0x7fff8f678000 - 0x7fff8f699ff7 libCRFSuite.dylib (33) <736ABE58-8DED-3289-A042-C25AF7AE5B23> /usr/lib/libCRFSuite.dylib
    0x7fff8f6b8000 - 0x7fff8f6bbfff com.apple.AppleSystemInfo (2.0 - 2) <BC221376-361F-3F85-B284-DC251D3BB442> /System/Library/PrivateFrameworks/AppleSystemInfo.framework/Versions/A/AppleSystemInfo
    0x7fff8f6bc000 - 0x7fff8f6c9fff libbz2.1.0.dylib (29) <CE9785E8-B535-3504-B392-82F0064D9AF2> /usr/lib/libbz2.1.0.dylib
    0x7fff8f6ca000 - 0x7fff8f71bff7 com.apple.SystemConfiguration (1.12.2 - 1.12.2) <E095637C-457F-3D8F-AE32-A032F9D5A46C> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff8f777000 - 0x7fff8f782fff com.apple.CommonAuth (3.0 - 2.0) <74A86DDD-57D0-3178-AB74-E1F31DBFFC39> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff8f78b000 - 0x7fff8f78bfff com.apple.CoreServices (57 - 57) <9DD44CB0-C644-35C3-8F57-0B41B3EC147D> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff8f78c000 - 0x7fff9011cc67 com.apple.CoreGraphics (1.600.0 - 324.6) <DCC70C6E-AB6D-3457-A823-7569CB29B107> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff901a0000 - 0x7fff908e2ff7 libclh.dylib (4.0.3 - 4.0.3) <16FC7127-61C7-3F3A-870E-16CD38E5BB37> /System/Library/Extensions/GeForceGLDriver.bundle/Contents/MacOS/libclh.dylib
    0x7fff908e3000 - 0x7fff908e3fff com.apple.quartzframework (1.5 - 1.5) <6403C982-0D45-37EE-A0F0-0EF8BCFEF440> /System/Library/Frameworks/Quartz.framework/Versions/A/Quartz
    0x7fff908e4000 - 0x7fff90940ff7 com.apple.Symbolication (1.3 - 93) <66BAF8B0-26D5-38B6-A742-01031F1B4EC0> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
    0x7fff90941000 - 0x7fff90989fff libcurl.4.dylib (69.2) <EBDBF42D-E4A6-3D05-A76B-2817D79D59E2> /usr/lib/libcurl.4.dylib
    0x7fff9098a000 - 0x7fff90a87ff7 libxml2.2.dylib (22.3) <47B09CB2-C636-3024-8B55-6040F7829B4C> /usr/lib/libxml2.2.dylib
    0x7fff90a88000 - 0x7fff90ea5fff FaceCoreLight (2.4.1) <A34C9575-C4C1-31B1-809B-7751070B4E8B> /System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight
    0x7fff90eaf000 - 0x7fff90efeff7 libFontRegistry.dylib (100) <2E03D7DA-9B8F-31BB-8FB5-3D3B6272127F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff90f0a000 - 0x7fff90f77ff7 com.apple.framework.IOKit (2.0 - 755.18.10) <142E19DD-1C8D-3D61-ABC8-83994A73279F> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff90f78000 - 0x7fff90fb5fe7 libGLImage.dylib (8.6.1) <7F31DD61-3110-3541-A9BB-035CD1262E50> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff90fb6000 - 0x7fff90fbafff libGIF.dylib (845) <2690CE83-E934-3EF8-A30A-996EDADCE3E4> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff90fbb000 - 0x7fff91156fef com.apple.vImage (6.0 - 6.0) <FAE13169-295A-33A5-8E6B-7C2CC1407FA7> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff9128b000 - 0x7fff9129cff7 libsasl2.2.dylib (166) <649CAE0E-8FFE-3C60-A849-BE6300E4B726> /usr/lib/libsasl2.2.dylib
    0x7fff91561000 - 0x7fff915cafff libstdc++.6.dylib (56) <EAA2B53E-EADE-39CF-A0EF-FB9D4940672A> /usr/lib/libstdc++.6.dylib
    0x7fff915cb000 - 0x7fff91621fff com.apple.HIServices (1.20 - 417) <A1129272-FEC8-350B-BA26-5A97F23C413D> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff91622000 - 0x7fff918c6fff com.apple.CoreImage (8.2.2 - 1.0.1) <930B0B23-DD84-3B0C-B5A9-C09B7068A6F0> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff918c7000 - 0x7fff918dbfff com.apple.speech.synthesis.framework (4.1.12 - 4.1.12) <94EDF2AB-809C-3D15-BED5-7AD45B2A7C16> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff918dc000 - 0x7fff918e8fff libCSync.A.dylib (324.6) <2033247A-CABC-3E20-8498-7367A8F44A08> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
    0x7fff918e9000 - 0x7fff91908ff7 libresolv.9.dylib (51) <0882DC2D-A892-31FF-AD8C-0BB518C48B23> /usr/lib/libresolv.9.dylib
    0x7fff9190e000 - 0x7fff91a28fff com.apple.coreavchd (5.6.0 - 5600.4.16) <0CF2ABE5-B088-3B5D-9C04-47AE708ADAE3> /System/Library/PrivateFrameworks/CoreAVCHD.framework/Versions/A/CoreAVCHD
    0x7fff91a29000 - 0x7fff91a2dff7 com.apple.CommonPanels (1.2.5 - 94) <AAC003DE-2D6E-38B7-B66B-1F3DA91E7245> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff91a37000 - 0x7fff91c6cff7 com.apple.CoreData (106.1 - 407.7) <24E0A6B4-9ECA-3D12-B26A-72B9DCF09768> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff91c6d000 - 0x7fff91c6ffff com.apple.TrustEvaluationAgent (2.0 - 23) <A97D348B-32BF-3E52-8DF2-59BFAD21E1A3> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff91c70000 - 0x7fff91f1efff com.apple.imageKit (2.2 - 667) <66A64289-6259-335E-9D8C-E3E02ECE7837> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/ImageKit.framework/Versions/A/ImageKit
    0x7fff91f2c000 - 0x7fff92045ff7 com.apple.ImageIO.framework (3.2.0 - 845) <553B9828-A7D9-3AE4-A214-1C33417545FD> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff92046000 - 0x7fff9204dfff libcopyfile.dylib (89) <876573D0-E907-3566-A108-577EAD1B6182> /usr/lib/system/libcopyfile.dylib
    0x7fff92125000 - 0x7fff92169fff libcups.2.dylib (327) <9B3F3321-D2BC-3195-BF20-4008FC52A390> /usr/lib/libcups.2.dylib
    0x7fff9216a000 - 0x7fff9226cfff libJP2.dylib (845) <405CAF25-0AA5-3C6B-A4A6-94471A1EDD2F> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff9226d000 - 0x7fff92664fff libLAPACK.dylib (1073.4) <D632EC8B-2BA0-3853-800A-20DA00A1091C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff92665000 - 0x7fff92693fff com.apple.shortcut (2.2 - 2.2) <C573DB65-37FB-3DDC-AB19-525094346D9B> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut
    0x7fff92694000 - 0x7fff92698fff libCoreVMClient.dylib (24.4) <55F71158-ADEE-3863-92E9-4772DCEA8E31> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff92699000 - 0x7fff926b4ff7 libsystem_kernel.dylib (2050.18.24) <C0535565-35D1-31A7-A744-63D9F10F12A4> /usr/lib/system/libsystem_kernel.dylib
    0x7fff926f0000 - 0x7fff929c0fff com.apple.security (7.0 - 55179.1) <639641EF-8156-3190-890C-1053658E044A> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff929c1000 - 0x7fff92a10ff7 libcorecrypto.dylib (106.2) <CE0C29A3-C420-339B-ADAA-52F4683233CC> /usr/lib/system/libcorecrypto.dylib
    0x7fff92a11000 - 0x7fff92a7efff com.apple.datadetectorscore (4.0 - 269.1) <C94C372B-3821-3A46-A8C2-091AB1CFF7F4> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff92a7f000 - 0x7fff92b7cfff libsqlite3.dylib (138.1) <ADE9CB98-D77D-300C-A32A-556B7440769F> /usr/lib/libsqlite3.dylib
    0x7fff92c35000 - 0x7fff92c43fff libcommonCrypto.dylib (60026) <2D6537F5-1B5E-305C-A1CF-D1FA80CA3939> /usr/lib/system/libcommonCrypto.dylib
    0x7fff92c55000 - 0x7fff92c57ff7 com.apple.print.framework.Print (8.0 - 258) <34666CC2-B86D-3313-B3B6-A9977AD593DA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff92c58000 - 0x7fff92c59ff7 libsystem_sandbox.dylib (220) <3C3B03CF-C525-3CB3-8557-62E91B93AC95> /usr/lib/system/libsystem_sandbox.dylib
    0x7fff92c5a000 - 0x7fff93887ff7 com.apple.AppKit (6.8 - 1187.34) <1FF64844-EB62-3F96-AED7-6525B7CCEC23> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff93888000 - 0x7fff938cbfff com.apple.RemoteViewServices (2.0 - 80.5) <F3A897C9-A277-3B56-8FB3-2BC2C10C33BF> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff938cc000 - 0x7fff938f7fff libxslt.1.dylib (11.3) <441776B8-9130-3893-956F-39C85FFA644F> /usr/lib/libxslt.1.dylib
    0x7fff938f8000 - 0x7fff93932fff com.apple.GSS (3.0 - 2.0) <0BDF8090-5EF4-3759-94DE-8521D74188AA> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
    0x7fff93974000 - 0x7fff93ac5fff com.apple.audio.toolbox.AudioToolbox (1.8 - 1.8) <833DA682-A3C1-39E7-AEC3-9EDC734DE2A9> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff93ac6000 - 0x7fff93f02fff com.apple.VideoToolbox (1.0 - 926.62) <7D749558-08B6-3F86-A20E-05ECDACE6F17> /System/Library/Frameworks/VideoToolbox.framework/Versions/A/VideoToolbox
    0x7fff9411d000 - 0x7fff94261fef com.apple.MediaControlSender (1.4.5 - 145.3) <3A308EA3-21F7-3213-9157-D3421EB43715> /System/Library/PrivateFrameworks/MediaControlSender.framework/Versions/A/MediaControlSender
    0x7fff94262000 - 0x7fff94268fff libmacho.dylib (829) <BF332AD9-E89F-387E-92A4-6E1AB74BD4D9> /usr/lib/system/libmacho.dylib
    0x7fff942d5000 - 0x7fff94446ff7 com.apple.QTKit (7.7.1 - 2599.13) <5B24A892-ED69-3C01-8B00-DF3AD81A20D4> /System/Library/Frameworks/QTKit.framework/Versions/A/QTKit
    0x7fff94447000 - 0x7fff94478ff7 com.apple.DictionaryServices (1.2 - 184.4) <054F2D6F-9CFF-3EF1-9778-25C551B616C1> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff944ab000 - 0x7fff94508ff7 com.apple.AE (645.3 - 645.3) <FF867ACA-8628-3E5A-8FA0-AF429B42C5D7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff94509000 - 0x7fff9450cfff com.apple.help (1.3.2 - 42) <343904FE-3022-3573-97D6-5FE17F8643BA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff9450d000 - 0x7fff9454cff7 com.apple.QD (3.42 - 285) <8DF36FCA-C06B-30F4-A631-7BE2FF7E56D1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff9454d000 - 0x7fff9459afff com.apple.CoreMediaIO (301.0 - 4147) <61E348A5-1F9E-3390-9613-3EACE40DBD8C> /System/Library/Frameworks/CoreMediaIO.framework/Versions/A/CoreMediaIO
    0x7fff9459b000 - 0x7fff945e6fff com.apple.framework.CoreWLAN (3.0.1 - 301.11) <8370178E-438C-375C-AA41-A8DEE60B8636> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
    0x7fff945e7000 - 0x7fff945fefff com.apple.GenerationalStorage (1.1 - 132.2) <3F5C87BD-D866-3732-8CB9-D23ED9784D6E> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage
    0x7fff945ff000 - 0x7fff9465bfff com.apple.QuickLookFramework (4.0 - 555.4) <B34DB61C-15F0-3CF8-98A4-152C2F54DF8D> /System/Library/Frameworks/QuickLook.framework/Versions/A/QuickLook
    0x7fff9465c000 - 0x7fff94693ff7 libssl.0.9.8.dylib (47) <923945E6-C489-3406-903B-A362410753F8> /usr/lib/libssl.0.9.8.dylib
    0x7fff94694000 - 0x7fff9469dfff com.apple.CommerceCore (1.0 - 26) <997CD214-BC78-3C61-A1B8-813EA1CB9997> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff9469e000 - 0x7fff946a4fff com.apple.DiskArbitration (2.5.1 - 2.5.1) <F7DAF7CC-5893-3F06-9168-3B0192B66D15> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff946a5000 - 0x7fff949bcff7 com.apple.CoreServices.CarbonCore (1037.3 - 1037.3) <DF7CABCA-F2CB-345B-8EFF-F0F4E937B7FF> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff949bd000 - 0x7fff949f3fff com.apple.DebugSymbols (98 - 98) <14E788B1-4EB2-3FD7-934B-849534DFC198> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff94dd1000 - 0x7fff94e1dff7 libauto.dylib (185.1) <73CDC482-16E3-3FC7-9BB4-FBA2DA44DBC2> /usr/lib/libauto.dylib
    0x7fff94e1e000 - 0x7fff94ebbff7 com.apple.PDFKit (2.7.2 - 2.7.2) <DE5BE2EF-2570-3792-B1C3-AAD45765F533> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/PDFKit.framework/Versions/A/PDFKit
    0x7fff94ebc000 - 0x7fff94eeafff com.apple.CoreServicesInternal (154.2 - 154.2) <3E6196E6-F3B4-316F-9E1F-13B6B9694C7E> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
    0x7fff94f5b000 - 0x7fff95050fff libiconv.2.dylib (34) <FEE8B996-EB44-37FA-B96E-D379664DEFE1> /usr/lib/libiconv.2.dylib
    0x7fff95099000 - 0x7fff95333ff7 com.apple.JavaScriptCore (8536 - 8536.26.7) <ADAD1276-675A-3000-B746-560A2EB596A2> /System/Library/Frameworks/JavaScriptCore.framework/Versions/A/JavaScriptCore
    0x7fff95334000 - 0x7fff9540eff7 com.apple.backup.framework (1.4.1 - 1.4.1) <A3CFCA9E-717C-302D-821B-16FD35E6673F> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
    0x7fff956a5000 - 0x7fff9576aff7 com.apple.coreui (2.0 - 181.1) <83D2C92D-6842-3C9D-9289-39D5B4554C3A> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff9576b000 - 0x7fff95779fff com.apple.Librarian (1.1 - 1) <1635162F-239A-341E-83C7-710C55E254AF> /System/Library/PrivateFrameworks/Librarian.framework/Versions/A/Librarian
    0x7fff9577a000 - 0x7fff9577cfff libquarantine.dylib (52) <4BE2E642-A14F-340A-B482-5BD2AEFD9C24> /usr/lib/system/libquarantine.dylib
    0x7fff9577d000 - 0x7fff957fffff com.apple.Heimdal (3.0 - 2.0) <660A6C64-4912-32C8-A332-B64164032A2D> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
    0x7fff95800000 - 0x7fff95974fff com.apple.CFNetwork (596.2.3 - 596.2.3) <6A16C2BD-1035-30F9-AE96-D9E3BB54A976> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff95981000 - 0x7fff95981fff libkeymgr.dylib (25) <CC9E3394-BE16-397F-926B-E579B60EE429> /usr/lib/system/libkeymgr.dylib
    0x7fff95982000 - 0x7fff95995ff7 com.apple.LangAnalysis (1.7.0 - 1.7.0) <2F2694E9-A7BC-33C7-B4CF-8EC907DF0FEB> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff9624b000 - 0x7fff96250fff com.apple.OpenDirectory (10.8 - 151.10) <CF44120B-9B01-32DD-852E-C9C0E1243FC0> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff9636b000 - 0x7fff966c7fff com.apple.Foundation (6.8 - 945.11) <A5D41956-A354-3ACC-9355-BE200072223B> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff9672d000 - 0x7fff9692dfff libicucore.A.dylib (491.11.1) <CC318A27-878A-38CE-9292-1B98353FA9C7> /usr/lib/libicucore.A.dylib
    0x7fff9692e000 - 0x7fff96931ff7 libdyld.dylib (210.2.3) <F59367C9-C110-382B-A695-9035A6DD387E> /usr/lib/system/libdyld.dylib
    0x7fff9698a000 - 0x7fff9699ffff com.apple.ImageCapture (8.0 - 8.0) <17A45CE6-7DA3-36A5-B7EF-72BC136981AE> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff969be000 - 0x7fff969c0fff com.apple.securityhi (4.0 - 55002) <8B2008A2-B6A2-3E69-9FA2-77B38C869DD6> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff969e6000 - 0x7fff96a31ff7 com.apple.CoreMedia (1.0 - 926.62) <CFBD094F-DA9C-3498-9D50-BC754B56F00A> /System/Library/Frameworks/CoreMedia.framework/Versions/A/CoreMedia
    0x7fff96a9a000 - 0x7fff96dcaff7 com.apple.HIToolbox (2.0 - 625) <317F75F7-4B0F-35F5-89A7-F20BA60AC944> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff96dcb000 - 0x7fff96dccfff libsystem_blocks.dylib (59) <D92DCBC3-541C-37BD-AADE-ACC75A0C59C8> /usr/lib/system/libsystem_blocks.dylib
    0x7fff96dcf000 - 0x7fff96e07fff libtidy.A.dylib (15.10) <9009156B-84F5-3781-BFCB-B409B538CD18> /usr/lib/libtidy.A.dylib
    0x7fff96e08000 - 0x7fff96ef8ff7 com.apple.DiskImagesFramework (10.8 - 344) <AC72B2EF-7307-3B20-B561-5ECF30E83627> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages
    0x7fff96ef9000 - 0x7fff96ef9fff com.apple.Accelerate (1.8 - Accelerate 1.8) <6AD48543-0864-3D40-80CE-01F184F24B45> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff96efa000 - 0x7fff97080fff libBLAS.dylib (1073.4) <C102C0F6-8CB6-3B49-BA6B-2EB61F0B2784> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff97081000 - 0x7fff9708fff7 libkxld.dylib (2050.18.24) <7027CE49-007D-3553-8FFA-3E3B428B2316> /usr/lib/system/libkxld.dylib
    0x7fff97090000 - 0x7fff970b0fff libPng.dylib (845) <C3CDD2B4-3CB0-3F6D-8411-DAAF267E952B> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff970b1000 - 0x7fff970d0ff7 com.apple.ChunkingLibrary (2.0 - 133.2) <D2A746DE-002A-3C6C-961E-BE94E71DB835> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary
    0x7fff9812e000 - 0x7fff98148fff com.apple.CoreMediaAuthoring (2.1 - 914) <CFA664F9-D5A7-3281-A12F-3ED8A98FD8C1> /System/Library/PrivateFrameworks/CoreMediaAuthoring.framework/Versions/A/CoreMediaAuthoring
    0x7fff983fb000 - 0x7fff98422ff7 com.apple.PerformanceAnalysis (1.16 - 16) <E4888388-F41B-313E-9CBB-5807D077BDA9> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff985af000 - 0x7fff985c6fff com.apple.CFOpenDirectory (10.8 - 151.10) <FFBBA538-00B5-334E-BA5B-C8AD6CDCDA14> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff985c7000 - 0x7fff985daff7 libbsm.0.dylib (32) <F497D3CE-40D9-3551-84B4-3D5E39600737> /usr/lib/libbsm.0.dylib
    0x7fff985db000 - 0x7fff98611fff libsystem_info.dylib (406.17) <4FFCA242-7F04-365F-87A6-D4EFB89503C1> /usr/lib/system/libsystem_info.dylib
    0x7fff98612000 - 0x7fff98639fff com.apple.framework.familycontrols (4.1 - 410) <AE49B2AB-7D2B-3D52-8E21-60EBEA1A38E6> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff988ba000 - 0x7fff988f5fff com.apple.LDAPFramework (2.4.28 - 194.5) <0190B746-F684-3F43-B4D0-148EFE386CA4> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP
    0x7fff988f6000 - 0x7fff9895eff7 libc++.1.dylib (65.1) <20E31B90-19B9-3C2A-A9EB-474E08F9FE05> /usr/lib/libc++.1.dylib
    0x7fff98962000 - 0x7fff98963fff libDiagnosticMessagesClient.dylib (8) <8548E0DC-0D2F-30B6-B045-FE8A038E76D8> /usr/lib/libDiagnosticMessagesClient.dylib
    0x7fff98964000 - 0x7fff989b9ff7 libTIFF.dylib (845) <ADCB4683-69EB-318B-8BE7-5FDF38BCADAF> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff989ba000 - 0x7fff989bffff libcompiler_rt.dylib (30) <08F8731D-5961-39F1-AD00-4590321D24A9> /usr/lib/system/libcompiler_rt.dylib
    0x7fff989ce000 - 0x7fff989d9ff7 com.apple.bsd.ServiceManagement (2.0 - 2.0) <C12962D5-85FB-349E-AA56-64F4F487F219> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
    0x7fff989da000 - 0x7fff989daffd com.apple.audio.units.AudioUnit (1.8 - 1.8) <29E2C990-3617-3FA2-BDD7-DB7DF493E443> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff989db000 - 0x7fff989eaff7 com.apple.opengl (1.8.6 - 1.8.6) <720CC06C-0D01-37AE-BB3D-D7F0242B262A> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff98c81000 - 0x7fff98d27ff7 com.apple.CoreServices.OSServices (557.4 - 557.4) <841878A8-6F3E-300D-8F01-444B3CC1F41D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff98db0000 - 0x7fff98db8fff liblaunch.dylib (442.26.2) <2F71CAF8-6524-329E-AC56-C506658B4C0C> /usr/lib/system/liblaunch.dylib
    0x7fff98db9000 - 0x7fff98e16fff com.apple.audio.CoreAudio (4.1.0 - 4.1.0) <B3198BD6-EA1D-3E5E-ADD4-37D8E6B72678> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff98e17000 - 0x7fff98e6eff7 com.apple.ScalableUserInterface (1.0 - 1) <F1D43DFB-1796-361B-AD4B-39F1EED3BE19> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
    0x7fff98fb6000 - 0x7fff98fb8ff7 libunc.dylib (25) <92805328-CD36-34FF-9436-571AB0485072> /usr/lib/system/libunc.dylib
    0x7fff98fb9000 - 0x7fff99076ff7 com.apple.ColorSync (4.8.0 - 4.8.0) <6CE333AE-EDDB-3768-9598-9DB38041DC55> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff99077000 - 0x7fff9907bfff libpam.2.dylib (20) <C8F45864-5B58-3237-87E1-2C258A1D73B8> /usr/lib/libpam.2.dylib
    0x7fff9907c000 - 0x7fff99081fff libcache.dylib (57) <65187C6E-3FBF-3EB8-A1AA-389445E2984D> /usr/lib/system/libcache.dylib
    0x7fff990dc000 - 0x7fff99169ff7 com.apple.SearchKit (1.4.0 - 1.4.0) <C7F43889-F8BF-3CB9-AD66-11AEFCBCEDE7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff9916a000 - 0x7fff99912fff com.apple.CoreAUC (6.16.00 - 6.16.00) <B0B4B5B8-6F8F-3221-9128-313E3B8C695D> /System/Library/PrivateFrameworks/CoreAUC.framework/Versions/A/CoreAUC
    0x7fff99917000 - 0x7fff999e3fe7 libsystem_c.dylib (825.25) <8CBCF9B9-EBB7-365E-A3FF-2F3850763C6B> /usr/lib/system/libsystem_c.dylib
    0x7fff99a1d000 - 0x7fff99a73ff7 com.apple.opencl (2.1.20 - 2.1.20) <AF142CA4-EA1D-31B0-A48F-AA2B75D4309E> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff99a74000 - 0x7fff99aa0fff com.apple.quartzfilters (1.8.0 - 1.7.0) <B8DE45D7-1827-3379-A478-1A574A1D11D9> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzFilters.framework/Versions/A/QuartzFilters
    0x7fff99ab6000 - 0x7fff99ab6fff libOpenScriptingUtil.dylib (148.2) <B8061D13-C1B2-38D5-A723-9A98D64E67AC> /usr/lib/libOpenScriptingUtil.dylib
    0x7fff99ab7000 - 0x7fff99d3afff com.apple.RawCamera.bundle (4.00 - 658) <6786E9E0-3197-30A3-A0F4-22A6064B3EF2> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
    0x7fff99d81000 - 0x7fff99d95fff libGL.dylib (8.6.1) <2E00615F-97F5-34EB-BE07-75A24F3C18D7> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff99d96000 - 0x7fff99e30fff com.apple.CoreSymbolication (3.0 - 87) <75F2C0DD-549A-36F6-BD9E-FB40A924344F> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff99e31000 - 0x7fff99e3eff7 com.apple.NetAuth (4.0 - 4.0) <F5BC7D7D-AF28-3C83-A674-DADA48FF7810> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
    0x7fff99e3f000 - 0x7fff9a028fff com.apple.CoreFoundation (6.8 - 744.12) <EF002794-DAEF-31C6-866C-E3E3AC387A9F> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff9a029000 - 0x7fff9a057ff7 libsystem_m.dylib (3022.6) <B434BE5C-25AB-3EBD-BAA7-5304B34E3441> /usr/lib/system/libsystem_m.dylib
    0x7fff9a058000 - 0x7fff9a12aff7 com.apple.CoreText (260.0 - 275.16) <5BFC1D67-6A6F-38BC-9D90-9C712684EDAC> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff9a130000 - 0x7fff9a529ff7 com.apple.MediaToolbox (1.0 - 926.62) <83BBE53E-29FE-3874-9991-B6D009EADCC5> /System/Library/Frameworks/MediaToolbox.framework/Versions/A/MediaToolbox
    0x7fff9a53a000 - 0x7fff9a53dfff libRadiance.dylib (845) <E8956A35-494E-3014-8B86-362D32576116> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff9a53e000 - 0x7fff9a54afff com.apple.CrashReporterSupport (10.8.2 - 414.3) <B1A904D2-1944-39AD-9F43-F589CEE3FCC3> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
    0x7fff9a54b000 - 0x7fff9a54bfff com.apple.ApplicationServices (45 - 45) <A3ABF20B-ED3A-32B5-830E-B37831A45A80> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff9a54c000 - 0x7fff9a5ccff7 com.apple.ApplicationServices.ATS (332 - 341.1) <BD83B039-AB25-3E3E-9975-A67DAE66988B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff9a5cd000 - 0x7fff9a5f9ff7 libRIP.A.dylib (324.6) <5A7EB5C2-BA60-36D7-BF41-9853F37837AA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff9a5fa000 - 0x7fff9a61fff7 libc++abi.dylib (24.4) <E7BD9363-1D25-3551-A68A-2E2FF6ABECD7> /usr/lib/libc++abi.dylib
    0x7fff9a6ab000 - 0x7fff9a6eeff7 com.apple.bom (12.0 - 192) <0BF1F2D2-3648-36B7-BE4B-551A0173209B> /System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom
    0x7fff9a6ef000 - 0x7fff9a6fdff7 libsystem_network.dylib (77.10) <0D99F24E-56FE-380F-B81B-4A4C630EE587> /usr/lib/system/libsystem_network.dylib
    0x7fff9a6fe000 - 0x7fff9a959ff7 com.apple.QuartzComposer (5.1 - 284) <D9CDC9ED-9F03-30F0-80DF-BA189A054AC9> /System/Library/Frameworks/Quartz.framework/Versions/A/Frameworks/QuartzComposer.framework/Versions/A/QuartzComposer
    0x7fff9a95a000 - 0x7fff9a962ff7 libsystem_dnssd.dylib (379.32.1) <62AA0B84-188A-348B-8F9E-3E2DB08DB93C> /usr/lib/system/libsystem_dnssd.dylib
    0x7fff9a963000 - 0x7fff9a964ff7 libremovefile.dylib (23.1) <DBBFAF35-AC78-3856-92F6-6E4FD9DF14A2> /usr/lib/system/libremovefile.dylib
    0x7fff9a965000 - 0x7fff9a967fff libCVMSPluginSupport.dylib (8.6.1) <7EFDA31E-E463-3897-A8DC-7FD266EB713E> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff9a968000 - 0x7fff9a96efff libCGXCoreImage.A.dylib (324.6) <45864BEA-B2EA-3F5F-9D04-F9832AB67A00> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
    0x7fff9a977000 - 0x7fff9a978ff7 libSystem.B.dylib (169.3) <132FE02E-3865-3F1F-B78D-C93D65930A67> /usr/lib/libSystem.B.dylib
    0x7fff9a979000 - 0x7fff9a984fff libsystem_notify.dylib (98.5) <C49275CC-835A-3207-AFBA-8C01374927B6> /usr/lib/system/libsystem_notify.dylib
    0x7fff9a985000 - 0x7fff9a98bfff libGFXShared.dylib (8.6.1) <CF55E720-1B9E-3E24-A1DA-7FA8B261CD8E> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff9aa5b000 - 0x7fff9aa83fff libJPEG.dylib (845) <A32618D7-FB91-3EE2-A105-5407B2F3F8D8> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff9aa84000 - 0x7fff9aa8bfff com.apple.NetFS (5.0 - 4.0) <82E24B9A-7742-3DA3-9E99-ED267D98C05E> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff9aa93000 - 0x7fff9aabefff com.apple.framework.Apple80211 (8.0.1 - 801.17) <05786C8E-8C6F-31AF-80B5-9C98175757B4> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
    0x7fff9aabf000 - 0x7fff9ab27fff libvDSP.dylib (380.6) <CD4C5EEB-9E63-30C4-8103-7A5EAEA0BE60> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff9ab28000 - 0x7fff9ab29fff liblangid.dylib (116) <864C409D-D56B-383E-9B44-A435A47F2346> /usr/lib/liblangid.dylib
    0x7fff9ab2a000 - 0x7fff9ab2afff com.apple.vecLib (3.8 - vecLib 3.8) <794317C7-4E38-338A-A874-5E18001C8503> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 5
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 1258
    thread_create: 0
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=203.3M resident=141.9M(70%) swapped_out_or_unallocated=61.5M(30%)
Writable regions: Total=94.8M written=8956K(9%) resident=28.4M(30%) swapped_out=0K(0%) unallocated=66.4M(70%)
 
REGION TYPE VIRTUAL
=========== =======
CG backing stores 7932K
CG image 280K
CG raster data 6480K
CG shared images 192K
CoreAnimation 260K
CoreImage 8K
CoreServices 2096K
IOKit 6988K
MALLOC 45.3M
MALLOC guard page 48K
Memory tag=240 4K
Memory tag=242 12K
Memory tag=251 36K
OpenCL 36K
OpenGL GLSL 1024K
STACK GUARD 56.0M
Stack 11.6M
VM_ALLOCATE 16.2M
__DATA 22.0M
__IMAGE 528K
__LINKEDIT 54.0M
__TEXT 149.3M
__UNICODE 544K
mapped file 48.7M
shared memory 3268K
=========== =======
TOTAL 432.2M

Model: MacBook5,1, BootROM MB51.007D.B03, 2 processors, Intel Core 2 Duo, 2 GHz, 4 GB, SMC 1.32f8
Graphics: NVIDIA GeForce 9400M, NVIDIA GeForce 9400M, PCI, 256 MB
Memory Module: BANK 0/DIMM0, 2 GB, DDR3, 1067 MHz, 0x80AD, 0x484D54313235533642465238432D47372020
Memory Module: BANK 0/DIMM1, 2 GB, DDR3, 1067 MHz, 0x80AD, 0x484D54313235533642465238432D47372020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.106.98.81.22)
Bluetooth: Version 4.0.9f33 10885, 2 service, 18 devices, 1 incoming serial ports
Network Service: AirPort, AirPort, en1
Serial ATA Device: TOSHIBA MK5056GSY, 500.11 GB
Serial ATA Device: HL-DT-ST DVDRW GS21N
USB Device: Built-in iSight, apple_vendor_id, 0x8507, 0x24400000 / 2
USB Device: Apple Internal Keyboard / Trackpad, apple_vendor_id, 0x0236, 0x04600000 / 3
USB Device: IR Receiver, apple_vendor_id, 0x8242, 0x04500000 / 2
USB Device: BRCM2046 Hub, 0x0a5c (Broadcom Corp.), 0x4500, 0x06100000 / 2
USB Device: Bluetooth USB Host Controller, apple_vendor_id, 0x8213, 0x06110000 / 4
TagsNo tags attached.

Activities

nancydrew

2012-09-24 12:04

reporter  

bugreport.rtf (47,992 bytes)

admin

2012-09-24 12:54

administrator   ~0000172

This bug seems related to http://bugs.visualdiffer.com/view.php?id=118

Fix will be present on v1.4.4 that will be release very soon

Issue History

Date Modified Username Field Change
2012-09-24 12:04 nancydrew New Issue
2012-09-24 12:04 nancydrew Status new => assigned
2012-09-24 12:04 nancydrew Assigned To => admin
2012-09-24 12:04 nancydrew File Added: bugreport.rtf
2012-09-24 12:54 admin Note Added: 0000172
2012-11-09 10:53 admin Status assigned => closed
2012-11-09 10:53 admin Resolution open => fixed
2012-11-09 10:53 admin Fixed in Version => 1.4.4